import React from "react";
import AddButton from "../../components/addButton";
import "./index.less";
var Table = function Table(_ref) {
  var value = _ref.value,
    onChange = _ref.onChange,
    field = _ref.field,
    mode = _ref.mode,
    onAdd = _ref.onAdd;
  console.log(field);
  return /*#__PURE__*/React.createElement("div", {
    className: "pisell-lowcode__booking-pet-cards"
  }, /*#__PURE__*/React.createElement(AddButton, {
    title: "Add",
    showSub: false,
    subTitle: "",
    onClick: function onClick() {
      onAdd(field);
    }
  }));
};
export default Table;